<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en">
<context>
    <name>@default</name>
    <message>
        <source>Syntax: %t - song title,
%a - album, %r - artist, %f - file name,
%l - song length (MM:SS), %c - current song position (MM:SS),
%p - percents of played song, %n - player name, %v - player version
</source>
        <translation>Syntax: %t - song title,
%a - album, %r - artist, %f - file name,
%l - song length (MM:SS), %c - current song position (MM:SS),
%p - percents of played song, %n - player name, %v - player version
</translation>
    </message>
    <message>
        <source>Pseudo-OSD for MediaPlayer</source>
        <translation>Pseudo-OSD for MediaPlayer</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>MediaPlayer statuses in description</source>
        <translation>MediaPlayer statuses in description</translation>
    </message>
    <message>
        <source>Replace</source>
        <translation>Replace</translation>
    </message>
    <message>
        <source>MediaPlayer description format</source>
        <translation>MediaPlayer description format</translation>
    </message>
    <message>
        <source>Here specify format which will replace &apos;#{player}&apos; tag when you will use it in description while setting status.</source>
        <translation>Here specify format which will replace &apos;#{player}&apos; tag when you will use it in description while setting status.</translation>
    </message>
    <message>
        <source>Signatures to cut</source>
        <translation>Signatures to cut</translation>
    </message>
    <message>
        <source>Crap to cut</source>
        <translation>Crap to cut</translation>
    </message>
    <message>
        <source>Enable pseudo-OSD</source>
        <translation>Enable pseudo-OSD</translation>
    </message>
    <message>
        <source>Enables pseudo-OSD done by Kadu hints. Shows currently played title in hint.</source>
        <translation>Enables pseudo-OSD done by Kadu hints. Shows currently played title in hint.</translation>
    </message>
    <message>
        <source>Enable MediaPlayer keyboard shortcuts in chat window</source>
        <translation>Enable MediaPlayer keyboard shortcuts in chat window</translation>
    </message>
    <message>
        <source>Put statuses switch to dock menu</source>
        <translation>Put statuses switch to dock menu</translation>
    </message>
    <message>
        <source>Enable this to put MediaPlayer statuses switch into docked icon menu.</source>
        <translation>Enable this to put MediaPlayer statuses switch into docked icon menu.</translation>
    </message>
    <message>
        <source>Signature Cutting</source>
        <translation>Signature Cutting</translation>
    </message>
    <message>
        <source>Other Settings</source>
        <translation>Other Settings</translation>
    </message>
    <message>
        <source>With this option enabled you&apos;ll be able to control
your MediaPlayer in chat window by keyboard shortcuts:
Control+ Enter/Backspace/Left/Right/Up/Down.</source>
        <translation>With this option enabled you&apos;ll be able to control
your MediaPlayer in chat window by keyboard shortcuts:
Control+ Enter/Backspace/Left/Right/Up/Down.</translation>
    </message>
    <message>
        <source>With this option enabled you&apos;ll be able to control
your MediaPlayer in chat window by keyboard shortcuts:
Win+ Enter/Backspace/Left/Right/Up/Down.</source>
        <translation>With this option enabled you&apos;ll be able to control
your MediaPlayer in chat window by keyboard shortcuts:
Win+ Enter/Backspace/Left/Right/Up/Down.</translation>
    </message>
    <message>
        <source>Add in the Front</source>
        <translation>Add in the Front</translation>
    </message>
    <message>
        <source>Add at the Back</source>
        <translation>Add at the Back</translation>
    </message>
    <message>
        <source>Replace &apos;#{player}&apos; Tag</source>
        <translation>Replace &apos;#{player}&apos; Tag</translation>
    </message>
    <message>
        <source>Extras</source>
        <translation>Extras</translation>
    </message>
    <message>
        <source>Media Player</source>
        <translation>Media Player</translation>
    </message>
    <message>
        <source>MediaPlayer message format in chat window</source>
        <translation>MediaPlayer message format in chat window</translation>
    </message>
    <message>
        <source>Enable signature cutting</source>
        <translation>Enable signature cutting</translation>
    </message>
    <message>
        <source>Enable removing non-essential stuff from audio file titles</source>
        <translation>Enable removing non-essential stuff from audio file titles</translation>
    </message>
</context>
<context>
    <name>MediaPlayer</name>
    <message>
        <source>Put formated string</source>
        <translation>Put formated string</translation>
    </message>
    <message>
        <source>Put song title</source>
        <translation>Put song title</translation>
    </message>
    <message>
        <source>Put song file name</source>
        <translation>Put song file name</translation>
    </message>
    <message>
        <source>Send all playlist titles</source>
        <translation>Send all playlist titles</translation>
    </message>
    <message>
        <source>Send all playlist files</source>
        <translation>Send all playlist files</translation>
    </message>
    <message>
        <source>Enable MediaPlayer statuses</source>
        <translation>Enable MediaPlayer statuses</translation>
    </message>
    <message>
        <source>MediaPlayer</source>
        <translation>MediaPlayer</translation>
    </message>
    <message>
        <source>%1 isn&apos;t running!</source>
        <translation>%1 isn&apos;t running!</translation>
    </message>
    <message>
        <source>You&apos;re trying to send %1 entries of %2 playlist.&lt;br&gt;It will be split and sent in few messages&lt;br&gt;Are you sure to do that?</source>
        <translation>You&apos;re trying to send %1 entries of %2 playlist.&lt;br&gt;It will be split and sent in few messages&lt;br&gt;Are you sure to do that?</translation>
    </message>
    <message>
        <source>Playback stopped.</source>
        <translation>Playback stopped.</translation>
    </message>
    <message>
        <source>Player turned off.</source>
        <translation>Player turned off.</translation>
    </message>
    <message>
        <source>Enable MediaPlayer Statuses</source>
        <translation>Enable MediaPlayer Statuses</translation>
    </message>
    <message>
        <source>Play</source>
        <translation>Play</translation>
    </message>
    <message>
        <source>Stop</source>
        <translation>Stop</translation>
    </message>
    <message>
        <source>Previous Track</source>
        <translation>Previous Track</translation>
    </message>
    <message>
        <source>Next Track</source>
        <translation>Next Track</translation>
    </message>
    <message>
        <source>Volume Up</source>
        <translation>Volume Up</translation>
    </message>
    <message>
        <source>Volume Down</source>
        <translation>Volume Down</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>More than 1/10 of titles you&apos;re trying to send are empty.&lt;br&gt;Perhaps %1 hasn&apos;t read all titles yet, give its some more time.&lt;br&gt;Do you want to send playlist anyway?</source>
        <translation>More than 1/10 of titles you&apos;re trying to send are empty.&lt;br&gt;Perhaps %1 hasn&apos;t read all titles yet, give its some more time.&lt;br&gt;Do you want to send playlist anyway?</translation>
    </message>
    <message>
        <source>Pause</source>
        <translation>Pause</translation>
    </message>
    <message>
        <source>Player isn&apos;t running!</source>
        <translation>Player isn&apos;t running!</translation>
    </message>
    <message>
        <source>Send anyway</source>
        <translation>Send anyway</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Send</source>
        <translation>Send</translation>
    </message>
</context>
</TS>
